TakenAt: 2013-11-26T14:56:35Z
TakenSrc: meta
UID: prjwufo1cvhylv5l
Type: image
Title: Elephant / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 178
Lat: -33.453403
Lng: 25.771343
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/200
FNumber: 4.5
FocalLength: 165
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, elephant, green, map, position, south, south-africa,
    sundays-river-valley
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:12.104968547Z
UpdatedAt: 2022-10-17T18:38:12.10773123Z
